#chart-wrapper .chart-card{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    height: 100%;
    padding: 23px;
    font-family: 'Stint Ultra Condensed';
    display: grid;
    display: -moz-grid;
}
#chart-wrapper .col-md-6{
    padding: 23px;
}
#chart-wrapper .chart-card h3, #chart-wrapper .chart-card a{
    align-self: flex-end;
    font-size: 19px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #a50303;
}
#chart-wrapper .chart-card h3{
    border-top: 1px solid gray;
    padding-top: 11px;
}
#chart-wrapper .chart-card span{
    font-weight: bold;
}